Package python-pandas-datareader

We are done! This package is released with Python 3 support, and all is good in the world.


See python-pandas-datareader in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-pandas-datareader-0.3.0-1.post0.fc27
    • × python(abi) = 2.7
  • python3-pandas-datareader-0.3.0-1.post0.fc27
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

4 Released; 1 Dropped
Package Upstream Fedora
  python-pandas  
  python-requests  
  python-requests-file  
  python3   bug (NEW)
  python2   X